html {
  font-size: 90% !important;
}

body {
  font: 100% Arial, Helvetica, sans-serif, Verdana;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #555;
  background-image: url(../images/background.jpg);
  background-repeat: repeat-x;
  background-position: center;
  background-position: top
}

.button {
  padding: 0px;
  border-radius: 0px;
  height: inherit;
  cursor: pointer;
  color: #FFF !important;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6) !important;
  font-size: 1rem;
  line-height: inherit;
  background: transparent url("../images/gradient/g30.png") repeat-x scroll center top;
  font-family: arial, sans-serif;
  font-weight: bold;
  letter-spacing: -1px;
}

.searchtext {
  font-size: .75rem;
  line-height: 1.1;
  color: #015D91;
  text-align: left;
  font-family: "Lato", sans-serif;
  font-weight: bold;
}

h1 {
  font-size: 1.75rem;
  line-height: 1.1;
  color: #016097;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}

.btn-group:first-child {
  display: none
}

ul,
ol {
  padding: 0px;
  margin: 0px 0px 9px 25px;
  list-style: disc;
}

/* Header */

.header-container {
  width: 90%;
  max-width: 1024px;
  margin: 0 auto;
  min-height: 100px;
  text-align: left;
}

.header-container > a > img {
  padding: 1.75rem 0;
  display: block;
}

.top-bar {
  display: none;
  width: 100%;
}

.top-bar a.customer-login {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 17px 12px;
  color: #fff;
  font-weight: bold;
  font-size: 14px !important;
  line-height: 1;
}

.top-bar a.customer-login:after {
  content: "";
  display: table;
  clear: both;
}

.top-bar a.customer-login > span {
  display: inline-block;
  width: auto;
  float: right;
}

.nav-wrapper {
  width: 100%;
  background: linear-gradient(to bottom, #006EAE 0%, #015586 100%) repeat scroll 0% 0% transparent;
  background-color: transparent;
  background-image: linear-gradient(to bottom, #006EAE 0%, #015586 100%);
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

.nav-container {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto
}

.nav-container #megamenucss #js-mainnav.megamenu {
  padding-top: 0;
  padding-bottom: 0;
}

.nav-container #megamenucss #js-mainnav.megamenu ul.level0 > li.megacss > a.megacss {
  padding: 17px 20px;
}

.nav-container #megamenucss #js-mainnav.megamenu ul.level0 > li.megacss.last > a.megacss.last {
  padding-left: 41px;
  padding-right: 22px;
}

@media (max-width: 1040px) {
  .nav-container #megamenucss #js-mainnav.megamenu ul.level0 > li.megacss > a.megacss {
    padding: 17px 12px;
  }

  .nav-container #megamenucss #js-mainnav.megamenu ul.level0 > li.megacss.last > a.megacss.last {
    padding-left: 33px;
    padding-right: 12px;
  }
}

.top-bar a.customer-login,
.nav-container ul.level0 > li.megacss.last {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#6a6a6a+0,252525+100 */
  background: #6a6a6a; /* Old browsers */
  background: -moz-linear-gradient(top,  #6a6a6a 0%, #252525 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #6a6a6a 0%,#252525 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #6a6a6a 0%,#252525 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a', endColorstr='#252525',GradientType=0 ); /* IE6-9 */
}

.top-bar a.customer-login:hover,
.top-bar a.customer-login:focus,
.nav-container #megamenucss .darkblue.megamenu ul.level0 > li.megacss:hover > a.megacss.last,
.nav-container #megamenucss .darkblue.megamenu ul.level0 > li.megacss > a.megacss.last:hover,
.nav-container #megamenucss .darkblue.megamenu ul.level0 > li.megacss > a.megacss.last:focus,
.nav-container #megamenucss #js-mainnav.megamenu.darkblue ul.level0 > li.megacss.last.active {
  background: #222 !important;
}

.top-bar a.customer-login > span,
.nav-container ul.level0 > li.megacss.last > a.megacss.last {
  position: relative;
}

.top-bar a.customer-login > span::before,
.nav-container ul.level0 > li.megacss.last > a.megacss.last::before {
  content: url(../img/Icon_User_web.svg);
  display: block;
  position: absolute;
  top: 50%;
  left: 19px;
  transform: translateY(-50%);
  width: 16px;
  height: 20px;
}

.top-bar a.customer-login > span::before {
  left: -23px;
}

@media (max-width: 1040px) {
  .nav-container ul.level0 > li.megacss.last > a.megacss.last::before {
    left: 12px;
  }

  .top-bar a.customer-login > span::before {
    left: -23px;
  }
}

@media (max-width: 768px) {
  .nav-container ul.level0 > li.megacss.last {
    display: none !important;
  }
  
  .top-bar {
    display: block;
  }
}

.top-right {
  float: right;
  text-align: right;
  font-size: .65rem;
  padding-right: 10px
}

.top-right a {
  color: #000;
}

/* eshop links */

#eshop_result > li {
  display: block;
}

#eshop_result li::after {
  line-height: 1.1;
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

#eshop_result > li > a {
  position: absolute;
  width: 100%;
  min-height: 83px;
  display: block;
  z-index: 10000;
}

#eshop_result > li > div {
  min-height: 83px;
}

.searcharea1 {
  float: left;
  margin-top: 10px;
  text-align: left;
}

.searcharea2 {
  float: left;
  margin-top: 10px;
  margin-left: 8px;
  text-align: left;
}

.searcharea2 .eshop-search input.product_search,
.searcharea2 .eshop-search input[type="text"].product_search {
  height: 18px !important;
}


/* Navigation Styling */

.responsiveMenu1m {
  width: 100%;
  box-sizing: border-box;
}

.responsiveMenuTheme1d.isDesktop {
  list-style: none;
  background: rgba(0, 110, 174, 1);
  background: -moz-linear-gradient(top, rgba(0, 110, 174, 1) 0%, rgba(1, 85, 134, 1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 110, 174, 1)), color-stop(100%, rgba(1, 85, 134, 1)));
  background: -webkit-linear-gradient(top, rgba(0, 110, 174, 1) 0%, rgba(1, 85, 134, 1) 100%);
  background: -o-linear-gradient(top, rgba(0, 110, 174, 1) 0%, rgba(1, 85, 134, 1) 100%);
  background: -ms-linear-gradient(top, rgba(0, 110, 174, 1) 0%, rgba(1, 85, 134, 1) 100%);
  background: linear-gradient(to bottom, rgba(0, 110, 174, 1) 0%, rgba(1, 85, 134, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006eae', endColorstr='#015586', GradientType=0);
  margin: 0px;
  padding: 0px;
  font-family: "Verdana", "Arial Narrow", Arial, Helvetica, sans-serif;
  font-size: .75rem;
  font-weight: bold;
  width: 100%;
}

.responsiveMenuTheme1d.isDesktop li a {
  padding: 0 34px;
}

.responsiveMenuTheme1d.isDesktop li a,
.responsiveMenuTheme1d.isDesktop li span.separator,
.responsiveMenuTheme1d.isDesktop li span.navHeader {
  border-left: 1px solid #fff;
  border-bottom: medium none;
}

.responsiveMenuTheme1d.isDesktop a:hover,
.responsiveMenuTheme1d.isDesktop li.active > a,
.responsiveMenuTheme1d.isDesktop li > span.separator:hover {
  color: #FFF;
  background-color: #187cb6;
}

.responsiveMenuTheme1d.isDesktop span.linker {
  padding: 11px 0px;
  list-style: none;
}

.responsiveMenuTheme1d.isDesktop span.opener {
  padding: 11px 0px;
}

.responsiveMenuTheme1d.isDesktop > li.parent > a {
  padding: 0px 40px 0px 30px;
}

.nav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
}

.nav > li > a {
  display: block;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;

}

.nav > li > a > img {
  max-width: none;
}

.nav > .pull-right {
  float: right;
}

.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: .75rem;
  font-weight: bold;
  line-height: 1.1;
  color: #999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}

.nav li + .nav-header {
  margin-top: 9px;
}

/* Drop down Menu Styling */

.responsiveMenuTheme1d.isDesktop li li > a {
  display: block;
  background: none repeat scroll 0% 0% #0167a3;
  position: relative;
  z-index: 100;
  border-top: 1px solid #ffffff;
  white-space: nowrap;
  padding-right: 10px;
  padding-left: 10px;
  font-family: "Verdana", "Arial Narrow", Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: normal;
  text-align: left;
  list-style: none;
  margin: 0;
}

/* Main Content & Layout */

.full-container {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}

.main-content {
  width: 70%;
  margin: 0 auto;
  min-height: 600px;
  text-align: left;
  //margin-left:30%;
}

.slick-slide img {
  display: linline;
  float: left;
}

.tp-bannershadow.tp-shadow3 {
  background: url("https://preformed.com/newsite/templates/preformed-home/img/shadow.jpg") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
  bottom: -30px;
  height: 30px;
  width: 890px;
}

.push-left {
  right: 70%;
  position: relative;
  float: left;
}

.push-right {
  left: 30%;
  position: relative;
  float: left;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Tables*/

td {
  padding: 5px;
}

tr:nth-child(even) {
  background: #ffffff;
}

tr:nth-child(odd) {
  background: #FFFFFF;
}


/* Sidebar Styles */

.left-sidebar-container {
  width: 25%;
  float: left;
  text-align: left;
}

.left-sidebar-menu {
  text-align: left;
  border: 1px solid #e7e7e7;
}

.left-sidebar-featured {
  text-align: left;
  border: 0px solid #e7e7e7;
  margin-top: 30px;
}

.left-sidebar-solar-information {
  text-align: left;
  border: 1px solid #e7e7e7;
  margin-top: 30px;
}

.left-sidebar-certified-installer-menu {
  text-align: left;
  border: 1px solid #e7e7e7;
  margin-top: 30px;
}

.left-sidebar-certified-installer-menu .nav > li > a {
  font-size: 1rem;
  font-weight: normal;
  background-color: #fff;
  padding: 6px 20px;
  margin-top: 0;
  color: #000;
}

.left-sidebar-certified-installer-menu .nav > li > a:hover {
  color: #016097;
}

.left-sidebar-certified-installer-menu h3 {
  color: #016097;
  font-size: 1.25rem;
  font-weight: normal;
  background-color: #F2F2F2;
  padding: 10px 20px;
  margin-top: 0;
}

.left-sidebar-solar-information .nav > li > a {
  font-size: 1rem;
  font-weight: normal;
  background-color: #fff;
  padding: 6px 20px;
  margin-top: 0;
  color: #000;
}


.left-sidebar-solar-information .nav > li > a:hover {
  color: #016097;
}


.left-sidebar-solar-information h3 {
  color: #016097;
  font-size: 1.25rem;
  font-weight: normal;
  background-color: #F2F2F2;
  padding: 10px 20px;
  margin-top: 0;
}


.left-sidebar-solar-information .nav > li > a {
  font-size: 1rem;
  font-weight: normal;
  background-color: #fff;
  padding: 6px 20px;
  margin-top: 0;
  color: #000;
}


.left-sidebar-solar-information .nav > li > a:hover {
  color: #016097;
}


.left-sidebar-solar-information h3 {
  color: #016097;
  font-size: 1.25rem;
  font-weight: normal;
  background-color: #F2F2F2;
  padding: 10px 20px;
  margin-top: 0;
}


.left-sidebar-newsletter {
  text-align: left;
  background-color: #efefef;
  text-align: center;
  margin-top: 30px;
  padding: 0 10px;
  clear: both;
  position: relative;
}



.left-sidebar-newsletter:hover {
  background-color: #ddd;
}

a.box-link {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  font-size: 0;
}

.left-sidebar-newsletter h2 a {
  color: #016097;
}

.left-sidebar-featured h3 {
  color: #016097;
  font-size: 1.25rem;
  font-weight: normal;
  background-color: #F2F2F2;
  padding: 10px 20px;
  margin-top: 0;
}

.eshop-product.list {
  padding: 0 10px 10px 10px;
  font-size: 1rem;
}

.row-fluid .span12 {
  width: 100%;
  margin-bottom: 20px;
}


.img-polaroid {
  padding: 0px;
  background-color: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}



/* Sidebar Accordion Menu Styling */

#accordeonck116 {
  background: none repeat scroll 0 0 #ffffff;
  border: 0px solid #efefef;
}

#jux_accord-menu .active:hover,
#jux_accord-menu .active span:hover {
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
  color: #016097;
}

#jux_accord-menu .menu_head.active:hover,
#jux_accord-menu .menu_head:hover {
  color: #016097;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
}

#jux_accord-menu .menu_head.active {
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
  color: #016097;
}

#jux_accord-menu .menu_head a span,
#jux_accord-menu .menu_head span span {
  color: #016097;
}

#jux_accord-menu .menu_head.level1 .menu-title,
#jux_accord-menu p.menu_head.level1 a span.menu-title {
  font-size: 1.25rem;
}

#jux_accord-menu div.menu_body p a span,
#jux_accord-menu div.menu_body p span span {
  font-size: 1rem;
}

/* Product Pages */

.tab-content {
  min-height: 300px;
  overflow: auto;
}

/* Breadcrumbs */

.breadcrumb {
  padding: 8px 0px;
  margin: 0px 0px 18px;
  list-style: outside none none;
  background-color: #FFF;
  border-radius: 4px;
  margin: 0;
}

.breadcrumb .divider {
  padding: 0px;
  color: #CCC;
}

.jux-layerslideshow-responsive {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-bottom: 40px;
}

.eshop-categories-list .eshop-category-wrap,
.eshop-sub-categories-list .eshop-category-wrap {
  margin-bottom: 15px;
}

/* Footer */

.members-wrapper {
  width: 100%;
}

.footer-wrapper {
  max-width: 100%;
  background-color: #01669f;
  text-align: left;
  color: #ffffff;
  font-size: .75rem;
  padding: 17px 10px 10px 10px;
}


.social-media-icons {
  float: right;
  margin-top: -5px;
}

.footer-wrapper a {
  color: #ffffff;
}

.footer-wrapper a:hover {
  color: #ffffff;
}

/* pico modal */

.pico-content {
  text-align: left;
  padding: 30px;
}

.pico-close {
  height: auto;
  width: 20px;
  padding-bottom: 3px;
}


/* Custom Media Queries */
@media (max-width: 1044px) {
  .push-left {
    width: 33.3333%;
    right: 66.6666%;
    padding: 10px;
    box-sizing: border-box;
  }

  .push-right {
    width: 66.6666%;
    left: 33.3333%;
    padding: 10px;
    box-sizing: border-box;
  }
}

@media (max-width: 1000px) {
  .responsiveMenuTheme1d.isDesktop li a {
    padding: 0 26px;
  }
}


@media (max-width: 920px) {
  .responsiveMenuTheme1d.isDesktop li a {
    padding: 0 11px;
  }
}

@media (max-width: 600px) {

  .header-container > a > img {
    max-width: 94%;
    padding-top: 0;
    padding-bottom: 1.25rem;
    padding-left: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .main-content {
    width: 90%;
    margin: 0 auto;
    min-height: 600px;
    text-align: left;
    margin-left: 0;
  }

  .push-left {
    width: 90%;
    right: auto;
    left: auto;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
    float: none;
  }

  .push-right {
    width: 90%;
    right: auto;
    left: auto;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
    float: none;
  }

  .left-sidebar {
    width: 90%;
    float: none;
    background-color: #CD8687;
    text-align: left;
  }

  .footer-wrapper {
    text-align: center;
  }

  .social-media-icons {
    float: none;
    text-align: center;
    padding: 5px;
  }

  .top-right {
    float: none;
    padding-right: 0;
  }

  .top-right form {
    margin: 0;
  }

  .searcharea1 {
    width: 50%;
    margin: 0;
    padding: 10px 10px 10px 0;
    box-sizing: border-box;
  }

  .searcharea1 form input[type="search"] {
    width: calc(100% - 71px);
  }

  .searcharea2 {
    width: 50%;
    margin: 0;
    padding: 10px 0 10px 10px;
    box-sizing: border-box;
  }

  .searcharea2 .eshop-search input.product_search {
    width: calc(100% - 41px);
  }

  .header-container > a > img {
    margin-top: 0;
  }

  .header-container > a > img {
    margin-top: 0;
  }

}



@media screen and (max-width:1024px) {

  .moduletable .jux-layerslideshow-responsive .jux-layerslideshow,
  .moduletable .jux-layerslideshow-responsive {
    width: 100% !important;
  }
}

@media screen and (max-width:768px) {
  .main-content .eshop-sub-categories-list .row-fluid .span4 {
    width: 50%;
    float: left;
    padding: 10px;
    box-sizing: border-box;
  }
}

/* eshop styles */

.eshop-categories-list .eshop-category-wrap,
.eshop-sub-categories-list .eshop-category-wrap {
  margin-bottom: 15px;
}

.eshop-products-list .ajax-block-product {
  padding-bottom: 1rem;
}

.eshop-categories-list .eshop-category-wrap .eshop-info-block,
.eshop-sub-categories-list .eshop-category-wrap .eshop-info-block {
  min-height: 51px;
}
/*My map lcoation form display none */
.mmlsearch  #autosuggest.mmldir-search-fields-form-elem
{
  display:none;
}
.mmlsearch input#searchname, .mmlsearch input#searchzipcode
{
  background:#FFF !important;
  border:1px solid #e8e8e8 !important;
}
.mmldir-search-fields-form-elem .twitter-typeahead
{
  display:inline !important;
}
.mmlsearch input#searchname, .mmlsearch input#searchzipcode
{
  height:50px;
}

h2 {
  color: #016097;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div #foxcontainer_c684 {
  padding: 0px 30px 30px 10px;
  margin-top: -10px;
}